# FeeSettingsPostAmendmentFields | xrpl
Documentation for xrpl

# Interface FeeSettingsPostAmendmentFields

#### Hierarchy

- FeeSettingsPostAmendmentFields

- Defined in packages/xrpl/src/models/ledger/FeeSettings.ts:20

#####
Index

### Properties

BaseFeeDrops
ReserveBaseDrops
ReserveIncrementDrops

## Properties

### BaseFeeDrops

BaseFeeDrops: string

The transaction cost of the "reference transaction" in drops of XRP as hexadecimal.

- Defined in packages/xrpl/src/models/ledger/FeeSettings.ts:22

### ReserveBaseDrops

ReserveBaseDrops: string

The base reserve for an account in the XRP Ledger, as drops of XRP.

- Defined in packages/xrpl/src/models/ledger/FeeSettings.ts:24

### ReserveIncrementDrops

ReserveIncrementDrops: string

The incremental owner reserve for owning objects, as drops of XRP.

- Defined in packages/xrpl/src/models/ledger/FeeSettings.ts:26

Generated using TypeDoc